Docs | Support

FyodorovAleksej/shell_args_generator

requirements_dev.txt


Package Current version Latest version Status Python 3
pip ==18.1 22.2.2 insecure Python 3  
bumpversion ==0.5.3 0.6.0 outdated Python 3  
wheel ==0.32.3 0.37.1 outdated Python 3  
watchdog ==0.9.0 2.1.9 outdated Python 3  
flake8 ==3.6.0 5.0.4 outdated Python 3  
tox ==3.7.0 3.26.0 outdated Python 3  
coverage ==4.5.2 6.4.4 outdated Python 3  
Sphinx ==1.8.3 5.2.1 insecure Python 3  
twine ==1.12.1 4.0.1 insecure Python 3  
pytest ==4.1.1 7.1.3 outdated Python 3  
pytest-runner ==4.2 6.0.0 insecure Python 3